Subject: Re: default aliases (ci, di, st, co)

From: Graeme Geldenhuys <[email-masked]>
Date: Thu, 09 Jul 2009 10:58:31 +0200

Jakub Narebski wrote:
>         one = show -s --pretty='format:%h (%s)'

I like that one. It's going to be very handy for when I post commit 
messages to my project newsgroup, as a subject title.

> I use most often "git one" aliase (hmmm... I have just noticed that
> "git lg" alias is now superfluous with new '--oneline' option).

:-)  I only learned about --oneline yesterday myself and was going to 
mention that to you. You beat me to it.

Regards,
   - Graeme -

-- 
fpGUI Toolkit - a cross-platform GUI toolkit using Free Pascal
http://opensoft.homeip.net/fpgui/